<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.ipc.view.ActionDownListenerLinearLayout android:orientation="vertical" android:id="@id/root_layout" android:background="#fff8f9fc" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <com.moji.badge.BadgeView android:id="@id/red_point_notice" android:visibility="gone" android:layout_width="8.0dip" android:layout_height="8.0dip" android:layout_marginRight="8.0dip" android:layout_marginBottom="32.0dip" android:layout_alignBottom="@id/title_layout" android:layout_alignParentRight="true" />
    </RelativeLayout>
    <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv_thumb" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="centerCrop" />
    <ViewStub android:id="@id/viewstub_picture_detail_activity" android:layout="@layout/activity_picture_detail_stub" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</com.moji.mjweather.ipc.view.ActionDownListenerLinearLayout>